## maven-file-management 1.2.1

=== debian/changelog ===
maven-file-management (1.2.1-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Switch to debhelper level 7.
  * Use Maven to build package.
  * Add new documentation package.

 -- Torsten Werner <twerner@debian.org>  Mon, 22 Aug 2011 22:55:26 +0200

maven-file-management (1.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 22:51:40 +0200

maven-file-management (1.2.1-1) experimental; urgency=low

  * New upstream release, add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Remove the dependency on default-jre | java2-runtime as this is
    a library.
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Add a Build-Depends on quilt as we need to patch files.mdo to generate
    the xsd document
  * Depend on libplexus-container-default-java instead of 
    libplexus-containers-java as the version match
  * Replace Depend on maven2 by libmaven2-core-java
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 12 May 2009 11:28:04 +0100

maven-file-management (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #508012)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
