=== debian/control ===
Source: maven-file-management
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmodello-maven-plugin-java, libmaven-shared-io-java, libmaven2-core-java,  
 libplexus-container-default-java, libplexus-utils-java, junit, default-jdk-doc,  
 libmaven2-core-java-doc, libplexus-container-default-java-doc, libplexus-utils-java-doc,  
 libmaven-javadoc-plugin-java 
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-file-management
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-file-management/
Homepage: http://maven.apache.org/shared/file-management/

Package: libmaven-file-management-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-file-management-java-doc
Description: Maven File Management API
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven File Management API provides an API to collect files from a given
 directory using several include/exclude rules.

Package: libmaven-file-management-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-file-management-java
Description: Documentation for Maven File Management API
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven File Management API provides an API to collect files from a given
 directory using several include/exclude rules.
 .
 This package contains the API documentation of libmaven-file-management-java.
