## maven-file-management 3.0.0

=== debian/changelog ===
maven-file-management (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Drop redundant debian/README.source
  * Secure URI in Homepage
  * Secure URI in watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Use versioned copyright format URI.

 -- Andreas Tille <tille@debian.org>  Thu, 13 Feb 2025 18:22:47 +0100

maven-file-management (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed mdo_xsd.patch (fixed upstream)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Build depend on junit4 instead of junit
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 17:25:51 +0200
