=== debian/control ===
--- 
+++ 
@@ -1,21 +1,29 @@
 Source: maven-file-management
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Torsten Werner <twerner@debian.org>,
+           Ludovic Claude <ludovic.claude@laposte.net>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmodello-maven-plugin-java, libmaven-shared-io-java, libmaven2-core-java,  
- libplexus-container-default-java, libplexus-utils-java, junit, default-jdk-doc,  
- libmaven2-core-java-doc, libplexus-container-default-java-doc, libplexus-utils-java-doc,  
- libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-file-management
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-file-management/
-Homepage: http://maven.apache.org/shared/file-management/
+Build-Depends: debhelper-compat (= 13),
+               default-jdk-headless,
+               default-jdk-doc,
+               junit4,
+               libmaven-javadoc-plugin-java,
+               libmaven-shared-io-java,
+               libmaven3-core-java,
+               libmodello-maven-plugin-java,
+               libplexus-utils-java,
+               libplexus-utils-java-doc,
+               maven-debian-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/maven-file-management
+Vcs-Git: https://salsa.debian.org/java-team/maven-file-management.git
+Homepage: https://maven.apache.org/shared/file-management/
 
 Package: libmaven-file-management-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends},
+         ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-file-management-java-doc
 Description: Maven File Management API
@@ -40,7 +48,8 @@
 Package: libmaven-file-management-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends},
+         ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-file-management-java
 Description: Documentation for Maven File Management API
