=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://svn.apache.org/repos/asf/maven/shared/tags/ \
  file-management-(\d.*)/ debian debian/orig-tar.sh
